function init(hero) {

    hero.setName("Quake");

    hero.setTier(3);

    

    hero.setHelmet("Head");

    hero.setChestplate("Chestplate");

    hero.setLeggings("Pants");

    hero.setBoots("Boots");

    hero.addEquipment("fiskheroes:black_canarys_tonfas");

    hero.addEquipment("fiskheroes:rip_hunters_gun");

    

    hero.addAbilities("fiskheroes:canary_cry", "fiskheroes:propelled_flight", "fiskheroes:geokinesis");

    hero.addAttribute("FALL_RESISTANCE", 5.0, 0);

    hero.addAttribute("JUMP_HEIGHT", 1.0, 0);

    hero.addAttribute("PUNCH_DAMAGE", 4.0, 0);

    hero.addAttribute("SPRINT_SPEED", 0.25, 1);

    hero.addAttribute("SWORD_DAMAGE", 0.2, 1);

    

    hero.addKeyBind("CANARY_CRY", "key.canaryCry", 1);

    hero.addKeyBind("EARTHQUAKE", "key.earthquake", 2);

    hero.addKeyBind("GROUND_SMASH", "key.groundSmash", 3);

}